# Logs
logs
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*
lerna-debug.log*

node_modules
.DS_Store
dist
dist-ssr
coverage
*.local
dist/
pack/index.html
pack/favicon.ico
pack/assets/

/cypress/videos/
/cypress/screenshots/
unpackage/

src/assets/scss/mengyuu/index.css
src/assets/scss/mengyuu/index.css.map
3dtest/

# Editor directories and files
.vscode/*
!.vscode/extensions.json
.idea
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?

*.tsbuildinfo
